package com.dingtalk.h5app.quickstart.service;

import com.dingtalk.h5app.quickstart.entity.Grade;
import com.dingtalk.h5app.quickstart.vo.CiKuVO;

import java.util.List;

public interface CiKuService {

    List<CiKuVO> findByRandom();

    int insertGrade(String name,String score);

    List<Grade> getGrade(String name);
}
